/* CSS Document */
* { 
	margin: 0;
	padding: 0px;
}


body {font-family: 'Muli','Montserrat', sans-serif; font-kerning: normal; /*background: #fff*/; 
	margin: 0; }


.dark-mode {
background-image: radial-gradient(circle at 70% 18%, hsla(126,0%,77%,0.05) 0%, hsla(126,0%,77%,0.05) 41%,transparent 41%, transparent 100%),radial-gradient(circle at 6% 94%, hsla(126,0%,77%,0.05) 0%, hsla(126,0%,77%,0.05) 52%,transparent 52%, transparent 100%),radial-gradient(circle at 93% 63%, hsla(126,0%,77%,0.05) 0%, hsla(126,0%,77%,0.05) 85%,transparent 85%, transparent 100%),radial-gradient(circle at 5% 85%, hsla(126,0%,77%,0.05) 0%, hsla(126,0%,77%,0.05) 8%,transparent 8%, transparent 100%),radial-gradient(circle at 49% 93%, hsla(126,0%,77%,0.05) 0%, hsla(126,0%,77%,0.05) 37%,transparent 37%, transparent 100%),linear-gradient(45deg, rgb(15, 5, 113),rgb(12,19,141));

    color: white;
	display: block;
	background-repeat: no-repeat;

	}
.dark-mode p {color: #efefef;} 
.dark-mode a:link { color: #0BB4D5; }
.dark-mode a:visited { color: #088ca6; }
		 
     
.light-mode {
        background-image: radial-gradient(circle at 67% 83%, hsla(317,0%,96%,0.05) 0%, hsla(317,0%,96%,0.05) 1%,transparent 1%, transparent 5%,transparent 5%, transparent 100%),radial-gradient(circle at 24% 80%, hsla(317,0%,96%,0.05) 0%, hsla(317,0%,96%,0.05) 27%,transparent 27%, transparent 63%,transparent 63%, transparent 100%),radial-gradient(circle at 23% 5%, hsla(317,0%,96%,0.05) 0%, hsla(317,0%,96%,0.05) 26%,transparent 26%, transparent 82%,transparent 82%, transparent 100%),radial-gradient(circle at 21% 11%, hsla(317,0%,96%,0.05) 0%, hsla(317,0%,96%,0.05) 35%,transparent 35%, transparent 45%,transparent 45%, transparent 100%),radial-gradient(circle at 10% 11%, hsla(317,0%,96%,0.05) 0%, hsla(317,0%,96%,0.05) 21%,transparent 21%, transparent 81%,transparent 81%, transparent 100%),radial-gradient(circle at 19% 61%, hsla(317,0%,96%,0.05) 0%, hsla(317,0%,96%,0.05) 20%,transparent 20%, transparent 61%,transparent 61%, transparent 100%),radial-gradient(circle at 13% 77%, hsla(317,0%,96%,0.05) 0%, hsla(317,0%,96%,0.05) 63%,transparent 63%, transparent 72%,transparent 72%, transparent 100%),radial-gradient(circle at 30% 93%, hsla(317,0%,96%,0.05) 0%, hsla(317,0%,96%,0.05) 33%,transparent 33%, transparent 82%,transparent 82%, transparent 100%),linear-gradient(90deg, rgb(243,251,255),rgb(255,254,240));
		  
        color: #121212;
		  display: block;
	background-repeat: no-repeat;
      }


.light-mode a:link { color: #4100ce; }
.light-mode a:visited { color: #444; }

	
.bgstyles-container { min-height: 1280px;}

h1 {margin: .67em 0;
	font-size: 2em;
	letter-spacing: .04px; }
p {font-size: 18px; padding-bottom: 1.2em;}
ul { margin: 0 0 1rem 1rem;}
li { list-style-position: inside; padding: 6px 6px; }
/* 
a:link {}
a:visited {}
a:hover {}
*/

img {
  border-style: none;
	max-width: 100%;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 768px) { 
    .container {
        width: 750px
    }
}
@media (min-width: 992px) { 
    .container {
        width: 970px
    }
}
@media (min-width: 1200px) { 
    .container {
        width: 1170px
    }
}

 .clearfix {
    display: block;
    content: "";
    clear: both;
  }


a {
  color: #333;
  display: inline-block;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  /*text-shadow: 0 0 #141414, 0.08em 0 0 #fff, 0 0, -0.08em 0 0 #fff;*/
  vertical-align: bottom;
}


a:after {
  background: linear-gradient(to right, rgba(20, 20, 20, 0.8), rgba(20, 20, 20, 0.8)) center 1.08em/100% 2px no-repeat;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  will-change: transform;
  z-index: -1;
}

a:hover:after {
  -webkit-animation: underline-gradient .6s linear infinite;
          animation: underline-gradient .6s linear infinite;
  background: linear-gradient(to right, rgba(217, 32, 39, 1) 0%, rgba(245, 231, 139, 1) 98%) center 1.08em/100% 2px no-repeat;	
}



